.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d835f60f-dff2-f7af-7984-2e6e7422f9af {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-66f22f94-f20b-1e3a-05f4-ef0cb31850cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-66f22f94-f20b-1e3a-05f4-ef0cb31850cd) !important;
}
